> ## Documentation Index
> Fetch the complete documentation index at: https://docs.umified.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Delete Account

> Delete your umified account



## OpenAPI

````yaml DELETE /delete_account/
openapi: 3.1.0
info:
  title: Umified APIs
  description: >-
    Umified APIs for access management, meeting information, transcription and
    bot management.
  license:
    name: MIT
  version: 1.0.0
servers:
  - url: https://api.umified.com/api/v1
security:
  - bearerAuth: []
paths:
  /delete_account/:
    delete:
      description: Delete your umified account
      responses:
        '200':
          description: Response
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/DeleteResponse'
        '403':
          description: Forbidden Error
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/AuthError'
components:
  schemas:
    DeleteResponse:
      type: object
      properties:
        message:
          type: string
          example: Your account is deleted successfully.
        status_code:
          type: integer
          example: 200
        destination:
          oneOf:
            - type: string
            - type: 'null'
          example: null
      required:
        - message
        - status_code
        - destination
    AuthError:
      type: object
      properties:
        detail:
          type: string
          example: Invalid authentication. Could not decode token.
      required:
        - detail
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer

````